RubyGems Navigation menu

Reverse dependencies for wasabi_with_adapter Latest version of the following gems require wasabi_with_adapter

Total downloads 2,149

For this version 2,149

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: